PGAGetMinMachineIntValue(6)

NAME
PGAGetMaxMachineIntValue - returns the smallest integer of the current machine

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMinMachineIntValue(ctx)
PGAContext *ctx

LOCATION
system.c

EXAMPLE
Example:
PGAContext *ctx;
int intmin;
:
intmin = PGAGetMinMachineIntValue(ctx);